@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
html {
  height:100%;
  direction: ltr;
}
body{
  overflow-x: hidden;
}
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    outline: 0;
    list-style: none;
    font-style: normal!important;
}

body, html {
    height: 100%;
    min-height: 100%;
    font-size: 16px;
    color: #050608;
    direction: ltr;
    font-family: 'Poppins', sans-serif;
    overflow-x: hidden;
    text-align: left;
}
h1, h2, h3, h4, h5, h6 {
    margin-top: 0;
    font-size: 19px;
    color: #000;
    font-family: 'Poppins';
    font-weight: 600;
    line-height: 1.5;
}
.container {
    width: 100%;
    max-width: 1200px !important;
    padding: 0 !important;
}
a:hover, a:active, a:focus {
    text-decoration: none;
    color: #009ce7;
    outline: none;
}

.contact_page2__form .form-control {
    height: 40px;
}
.form-control:focus {
    border-color: #00bf6f;
    box-shadow: none;
    outline: 0 none;
}

a {
    color: #009ce7;
}

input, button, a {
    transition: all 0.4s ease;
    text-decoration: none !important;
}
input, button {
    outline: none;
}
input[type="file"] {
    height: auto;
}
textarea.form-control {
    resize: vertical;
}
a, a:visited {
    text-decoration: none;
    font-family: 'Poppins', sans-serif;
    font-weight: 500;
    font-size: 15px;
    letter-spacing: 0;
    color: inherit;
    color: #f51f8a;
    outline: 0;
    text-decoration: none;
}
.input-lg.form-control {
    border-radius: 0;
    height: 46px;
}
.input-sm.form-control {
    height: 30px;
    border-radius: 0;
}
.form-group {
    margin-bottom: 20px;
    position: relative;
}
.display-block {
    display: block;
}
.contentform  .input-group .form-control {
    height: 37px;
}
.input-group.input-group-lg .form-control {
    height: 46px;
}
.table {
    color: #000;
    width: 100%;
}
.table.table-white {
    background-color: #fff;
}
.table>tbody>tr>td {
    font-weight: 500;
}
.table-striped>tbody>tr:nth-of-type(2n+1) {
    background-color: #f6f6f6;
}
table.table td .avatar {
    margin: 0 5px 0 0;
}
table.table td h2 {
    display: inline-block;
    font-size: inherit;
    font-weight: 400;
    margin: 0;
    padding: 0;
    vertical-align: middle;
}
table.table td h2 a {
    color: #757575;
}
table.table td h2 a:hover {
    color: #00bf6f;
}
table.table td h2 span {
    color: #9e9e9e;
    display: block;
    font-size: 12px;
    margin-top: 3px;
}
.p-0 {
    padding: 0 !important;
}
.p-t-0 {
    padding-top: 0 !important;
}
.m-r-5 {
    margin-right: 5px !important;
}
.m-r-10 {
    margin-right: 10px !important;
}
.m-r-15 {
    margin-right: 15px !important;
}
.m-l-5 {
    margin-left: 5px !important;
}
.m-l-15 {
    margin-left: 15px !important;
}
.m-t-5 {
    margin-top: 5px !important;
}

.m-t-0 {
    margin-top: 0 !important;
}

.m-t-10 {
    margin-top: 10px !important;
}

.m-t-15 {
    margin-top: 15px !important;
}

.m-t-20 {
    margin-top: 20px !important;
}

.m-t-30 {
    margin-top: 30px !important;
}

.m-t-50 {
    margin-top: 50px !important;
}

.m-b-0 {
    margin-bottom: 0 !important;
}

.m-b-5 {
    margin-bottom: 5px !important;
}

.m-b-10 {
    margin-bottom: 10px !important;
}

.m-b-15 {
    margin-bottom: 15px !important;
}

.m-b-20 {
    margin-bottom: 20px !important;
}

.m-b-30 {
    margin-bottom: 30px !important;
}

.w-md {
    min-width: 110px;
}

.w-40 {
    width: 40px;
}

.block {
    display: block !important;
}

p {
    font-size: 14px;
    font-family: Poppins;
    line-height: inherit;
    font-weight: normal;
    margin: 0px;
}
div#navbar {
       z-index: 4;
       position: relative;
       line-height: 4;
       background-color: #fff;
       padding: 4px 0px;
}

.row {
    margin-top: 0px;
    margin-bottom: 0px;
    margin-right: 0px;
    margin-left: 0px;
    position: relative;
}
a.navbar-brand.m-0 {
    text-align: left;
    position: relative;
    display: block;
    padding-top: 0;
    padding-bottom: 0;
}
ul.navbar-nav {
    padding-top: 8px;
    display: block;
    position: relative;
    overflow: hidden;
    text-align: right;
    width: 100%;
}
ul.navbar-nav li a {
    font-size: 16px;
    font-weight: 400;
    color: #303030;
}

ul.nav.navbar-nav.navbar-right.user-menu {
    justify-content: end;
    padding-top: 0;
}

ul.nav.navbar-nav.navbar-right.user-menu li.dropdown {
    background: #5763E6;
    padding: 13px;
    padding-top: 10px;
    border-radius: 25px;
    padding-bottom: 10px;
    box-shadow: 1px 4px;
}

ul.nav.navbar-nav.navbar-right.user-menu li ul {
    background: #5763E6;
    text-align: center;
    top: 13px !important;
}

.main-slide {
    display: block;
    transition: background 0.3s,border 0.3s,border-radius 0.3s,box-shadow 0.3s;
    padding: 160px 0 150px 0;
    background-position: bottom center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    overflow: hidden;
    z-index: 2;
}

.content-box {
    position: relative;
    display: block;
    overflow: hidden;
    text-align: center;
    margin: 0 auto;
}

.content-box h3 {color: #fff;font-size: 48px;font-weight: 700;line-height: 1.2;font-family: 'Poppins',sans-serif;text-transform: none;margin-bottom: 20px;}

.content-box p {color: #fff;font-size: 19px;padding: 0;margin: 0;line-height: 1;margin-bottom: 20px;}


.footer-logo {
    position: relative;
    display: block;
    overflow: hidden;
}

.footer-logo img {margin-bottom: 20px;}

h3.widget-title {
    color: #fff;
    font-size: 18px;
    font-weight: 500;
    line-height: 1.2;
    margin-bottom: 20px;
}

aside#footercontactusw {
    position: relative;
    display: block;
    overflow: hidden;
}

ul.toggle-block li {
    padding-bottom: 7px;
}

ul.toggle-block li a {
    color: rgba(255,255,255,.38);
    padding-left: 0;
    font-size: 14px;
    font-weight: 300;
}

.contentform {
    position: relative;
}

.contentform span.input-group-btn {
    background: #FF2C06;
    height: 37px;
    border: 1px solid #FF2C06;
    border-top-right-radius: 3px;
    border-bottom-right-radius: 4px;
}

ol, ul {
    padding: 0;
    margin: 0;
}

ul.social-icon-one {
    position: relative;
    display: block;
    overflow: hidden;
    width: 100%;
}

ul.social-icon-one li {
    display: inline-block;
}

.footer-bottom {
    position: relative;
    display: block;
    overflow: hidden;
    width: 100%;
    border-style: solid;
    border-width: 1px 0 0 0;
    border-color: rgba(255,255,255,.19);
    transition: background 0.3s,border 0.3s,border-radius 0.3s,box-shadow 0.3s;
    padding: 30px 0 0 0;
    background-color: #16191E;
}

ul.social-icon-one li a {
    border: 1px solid #fff;
    width: 40px;
    font-size: 18px;
    border-radius: 50%;
    height: 40px;
    display: inline-block;
    text-align: center;
    line-height: 40px;
    color: #fff;
}

p.siteinfo {
    text-align: right;
    margin: 0;
    color: #eeee;
}

.loginpff {
    position: relative;
    display: block;
    overflow: hidden;
    margin-top: 51px;
    margin-bottom: 51px;
    background: #5763E6;
    padding: 21px;
    border-radius: 20px;
}

.imglogin {
    position: relative;
    display: block;
    overflow: hidden;
    width: 100%;
    height: 199px;
    margin-bottom: 13px;
    border-radius: 20px;
}

.imglogin img {
    width: 100%;
    border-radius: 20px;
}

.content-login {
    position: relative;
    display: block;
    width: 100%;
    overflow: hidden;
}

.content-login h3 {
    color: #fff;
    font-size: 37px;
}

.content-login .form-outline {
    position: relative;
}

.content-login .form-outline span.iconlofim {
    position: absolute;
    left: 13px;
    top: 13px;
    color: #FF4625;
    border-right: 1px solid #FF4625;
    padding-right: 8px;
    width: 31px;
}

.content-login .form-outline input {
    padding-left: 54px;
    border-radius: 10px;
    height: 55px;
    font-size: 16px;
}

.buttonlogin {
    position: relative;
    display: block;
    overflow: hidden;
    padding-bottom: 24px;
}

.buttonlogin button {
    color: #000;
    padding: 30px;
    font-size: 20px;
    padding-top: 10px;
    font-weight: 500;
    border-radius: 25px;
    padding-bottom: 10px;
    box-shadow: 1px 4px #000;
    margin-right: 17px;
    background: #5BF0CF;
}

.loginpff p {
    padding-bottom: 19px;
    color: #fff;
    font-size: 15px;
}

.loginpff p a.link-info {
    color: #333;
}

.sufninff.mb-2 {
    position: relative;
    display: block;
    width: 100%;
}

.sufninff.mb-2 button {
    background: #fff;
    color: #000;
    padding: 30px;
    font-size: 14px;
    padding-top: 10px;
    border-radius: 25px;
    padding-bottom: 10px;
    box-shadow: 1px 4px #000;
    margin-right: 3px;
    margin-bottom: 17px;
}

.signup {
    margin-top: 53px;
    margin-bottom: 51px;
    background: #FBECE7;
    padding: 30px 0px;
    border-radius: 21px;
}


.content-login.sig h3 {
    color: #000;
}

.content-login.sig  p {
    font-size: 23px;
}

.content-login.sig  .buttonhow button.btn.btn-primary {
    box-shadow: none;
    background: #5763E6;
}

.content-login.sig .buttonhow button {
    padding-left: 16px;
    font-size: 15px;
    margin-right: 18px;
    padding-right: 16px;
}

.content-login.sig .buttonhow {
    text-align: left;
    padding-top: 11px;
    padding-bottom: 16px;
}

.content-login.sig .buttonhow button.btn.btn-primary i {
    padding-right: 11px;
}

.content-login.sig .buttonhow button.btn.btn-light {
    background: transparent;
    margin-right: 0;
    border: 2px solid #000;
}

.content-login.sig span.iconlofim {
    padding-right: 0;
}

.content-login.sig .buttonlogin {
    padding-bottom: 14px;
}

.content-login.sig .buttonlogin button {
    background: #5763E6;
    color: #fff;
}

p.Already {
    font-size: 12px !important;
    padding-bottom: 12px;
}
p.Already a.link-info {
    color: #FF4625;
}

.imglogin.signp {
    height: auto;
    margin-bottom: 0;
    padding-top: 37px;
}

.content-login.sig .sufninff.mb-2 button {margin-bottom: 0;}

.textjoin {
    display: block;
    text-align: center;
    width: 100%;
    overflow: hidden;
}

.ServicesProvided h6 ,.textjoin h3 {
    font-size: 28px;
    text-align: center;
}

.signup.fellow input,.signup.fellow select {
    border-radius: 10px;
    height: 49px;
    font-size: 17px;
}

.signup.fellow select.form-select.form-select-lg.mb-3 {
    padding-left: 54px;
    border-radius: 10px;
    height: 49px;
    font-size: 17px;
}

.signup.fellow span.iconlofim {
    position: absolute;
    left: 10px;
    top: 12px;
    color: #FF4625;
    border-right: 1px solid #FF4625;
    padding-right: 4px;
    width: 33px;
}

.signup.fellow .form-outline.mb-4 {
    position: relative;
}

.backgroubf,.backgroubfhh {
    background: #fff;
    border-radius: 10px;
    height: 48px;
    font-size: 17px;
    padding: 12px 11px;
    color: #FF4625;
    border: 1px solid #ced4da;
}
.signup.fellow .backgroubf input {width: 1em;height: 1em;margin-top: 5px;}

.ServicesProvided {
    position: relative;
    display: block;
    overflow: hidden;
    width: 100%;
}


.signup.fellow {
    padding-left: 30px;
    padding-right: 30px;
}

.buttonlogin.vo {
    text-align: center;
}

.buttonlogin.vo button {
    background: #FFB705;
    border-color: #FFB705;
}

span.srttt {
    background: #FF2C06;
    color: #fff;
    padding: 12px;
    border-radius: 30px;
    overflow: hidden;
    display: inline-block;
    font-size: 15px;
}

.backgroubf {
    margin-bottom: 11px;
}

.Thankyou {
    position: relative;
    display: block;
    overflow: hidden;
    width: 100%;
    padding-top: 50px;
    padding-bottom: 50px;
}

.imgthank {
    position: relative;
    text-align: center;
    overflow: hidden;
    display: block;
}

.content-thankk {
    position: relative;
    display: block;
    overflow: hidden;
    text-align: center;
}

.content-thankk h3 {
    font-size: 40px;
    padding-top: 12px;
    color: #2E2E2E;
}

.content-thankk p {
    font-size: 17px;
    padding-bottom: 13px;
    font-weight: 600;
    color: #2E2E2E;
}

.content-thankk p.link-text a {
    color: #5763E6;
    font-size: 18px;
}

.content-thankk p.link-text {
    padding-bottom: 0;
}



.content-thankk p.lightgallery {
    padding-bottom: 16px;
}

.content-thankk p.lightgallery a {
    color: #FF2C06;
    font-size: 18px;
}

ul.social-one {
    text-align: center;
    position: relative;
    display: block;
}

ul.social-one a {
    font-size: 18px;
    background: #E77563;
    color: #fff;
    width: 35px;
    display: inline-block;
    line-height: 35px;
    height: 35px;
    border-radius: 50%;
}

ul.navbar-nav li {
    display: inline-block;
    margin-left: 26px;
}

.main-slide:after {
    background-color: #F61A1A;
    opacity: .75;
    transition: background 0.3s,border-radius 0.3s,opacity 0.3s;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    position: absolute;
    content: "";
    z-index: -1;
}

.title-box {
    display: block;
    overflow: hidden;
    position: relative;
}

.title-box a {
    border-radius: 3px;
    padding-top: 15px;
    padding-right: 40px;
    padding-bottom: 15px;
    padding-left: 40px;
    color: #ffffff;
    border-color: #6321E6;
    background-color: #6321E6;
    font-size: 18px;
}

.sectionblog,.sectionbloging {
    transition: background 0.3s,border 0.3s,border-radius 0.3s,box-shadow 0.3s;
    padding: 100px 0 100px 0;
    position: relative;
}

h3.CounterBlock {
    font-family: 'Poppins',sans-serif;
    text-transform: none;
    color: #3c4d6b;
    font-size: 38px;
    font-weight: 400;
    text-align: center;
    margin-bottom: 71px;
}

.contentblock {
    text-align: center;
    position: relative;
    display: block;
    overflow: hidden;
    width: 100%;
}

.iconima,.iconi {
    margin-bottom: 15px;
    display: inline-block;
    line-height: 1;
    -webkit-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
    color: #818a91;
    font-size: 50px;
    text-align: center;
    fill: #15549A;
    color: #15549A;
    border-color: #15549A;
}

.iconima svg, .iconima i, .iconi i {
    width: 1em;
    height: 1em;
    position: relative;
    display: block;
}

.contentblock h5 ,.contentblockui h5 {
    font-family: 'Poppins',sans-serif;
    text-transform: none;
    font-size: 30px;
    color: #3c4d6b;
    line-height: 1.2;
    font-weight: 400;
}

.contentblock p, .contentblockui p {
    color: #303030;
    font-family: 'Poppins',sans-serif;
    font-weight: 400;
    font-size: 1rem;
}

.contentlink {
    position: relative;
    display: block;
    overflow: hidden;
    text-align: center;
    line-height: 2.4em;
}

.contentlink p a {
    color: #f51f8a;
    font-size: 18px;
    font-weight: 400;
}

.sectionbloging {
    background-color: #F8F8F8;
}

.contentblockui {
    padding: 0 15px 0 0px;
    border-style: solid;
    border-width: 0 1px 0 0;
    border-color: #BFBFBF;
    position: relative;
    display: block;
    overflow: hidden;
    text-align: center;
}

.contentblockui h5 {
    font-size: 22px;
    line-height: 1.4em;
}

.contentblockui p {
    font-size: 17px;
}



.contentblockui.last {
    border: 0;
    padding: 0 5px 0 15px;
}

div#footer-widget-area {
    padding: 70px 0 70px 0;
    background-color: #1E2127;
    position: relative;
    display: block;
    overflow: hidden;
}

.footer-logo p {
    color: rgba(255,255,255,.65);
    margin-bottom: 1.75em;
    font-size: 14px;
    font-weight: 400;
}

ul.icon-list {
    position: relative;
    display: block;
    overflow: hidden;
}

ul.icon-list li {
    color: rgba(255,255,255,.38);
    padding-left: 0;
    font-size: 14px;
    font-weight: 400;
    display: flex;
}

ul.icon-list li i {
    color: #15549A;
    width: 1.25em;
    font-size: 25px;
}

ul.icon-list li a {
    color: rgba(255,255,255,.38);
    padding-left: 0;
    font-size: 14px;
    font-weight: 300;
}

.esocial-icons {
    position: relative;
    display: block;
    overflow: hidden;
    width: 100%;
}

.esocial-icons a {
    font-size: 15px;
    line-height: 15px;
    width: 33px;
    height: 33px;
    line-height: 33px;
    text-align: center;
    color: #fff;
    border-radius: 50%;
    display: inline-block;
}

a.social-icon.icon-facebook-f {
    background-color: #3b5998;
}

a.social-icon.icon-twitter {
    background-color: #1da1f2;
}

a.social-icon.icon-google-plus-g {
    background-color: #dd4b39;
}

a.social-icon.icon-linkedin-in {
    background-color: #0077b5;
}

.footer-midlle {
    background-color: #16191E;
    border-style: solid;
    border-width: 1px 0 0 0;
    border-color: rgba(255,255,255,.19);
    transition: background 0.3s,border 0.3s,border-radius 0.3s,box-shadow 0.3s;
    position: relative;
    display: block;
    padding: 14px 0px;
}

.footer-bottom p {
    text-align: left;
    color: #ADADAD;
    font-size: 12px;
    margin-bottom: 1.75em;
    font-weight: 300;
}

h3.heading-title {
    line-height: 1.2;
    color: #adadad;
    font-size: 12px;
    font-weight: 300;
}

section#breadcrumbs {
    transition: background 0.3s,border 0.3s,border-radius 0.3s,box-shadow 0.3s;
    padding: 100px 0 100px 0;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    z-index: 0;
}

section#breadcrumbs:after {
    background-color: #15549A;
    opacity: .75;
    transition: background 0.3s,border-radius 0.3s,opacity 0.3s;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    position: absolute;
    content: "";
    z-index: -1;
}

section#breadcrumbs h1 {
    color: #FFF;
    font-weight: 700;
    font-family: 'Poppins',sans-serif;
    text-transform: none;
    line-height: 1.2;
    font-size: 46px;
    text-align: left;
    margin-bottom: 10px;
}

ol.breadcrumb.bottom_breadcrumbs li a {
    padding: 0 5px;
    color: #f51f8a;
    font-size: 18px;
}

ol.breadcrumb.bottom_breadcrumbs li {
    padding: 0 5px;
    color: #fff;
    font-size: 18px;
}

.text-editor {
    margin-top: 50px;
    margin-bottom: 50px;
    position: relative;
    display: block;
    overflow: hidden;
}

.text-editor p {
    color: #303030;
    margin-bottom: 1.6em;
    font-family: 'Poppins',sans-serif;
    font-weight: 400;
    font-size: 16px;
}

.text-editor h2 {
    color: #3c4d6b;
    font-size: 38px;
    font-family: 'Poppins',sans-serif;
    line-height: 1.2;
    text-transform: none;
    font-weight: 400;
    margin-bottom: 20px;
}

.contentblocku00i {
    position: relative;
    display: block;
    overflow: hidden;
    width: 100%;
    display: flex;
    margin-bottom: 27px;
}

.iconi00 {
    display: inline-block;
    line-height: 1;
    transition: all .3s;
    font-size: 50px;
    text-align: center;
    fill: #15549A;
    color: #15549A;
    border-color: #15549A;
    margin-right: 20px;
}

.parte {
    position: relative;
    display: block;
    overflow: hidden;
    width: 100%;
}

.parte h5 {
    margin-bottom: 6px;
    font-size: 20px;
    font-size: 1.25rem;
    line-height: 1.2;
    color: #3c4d6b;
    font-weight: 400;
}

.parte p {
    font-family: 'Poppins',sans-serif;
    font-weight: 400;
    font-size: 16px;
    color: #303030;
    line-height: 1.6em;
}

.contentfromt {
    transition: background 0.3s,border 0.3s,border-radius 0.3s,box-shadow 0.3s;
    padding: 25px 25px 25px 25px;
    background-color: #15549A;
    position: relative;
    display: block;
    overflow: hidden;
    width: 100%;
}

.contentfromt select.form-control ,.contentfromt input {
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    color: inherit;
    font-size: inherit;
    font-family: inherit;
    font-weight: inherit;
    font-style: inherit;
    text-transform: inherit;
    letter-spacing: inherit;
    line-height: inherit;
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
    padding-right: 20px;
    font-size: 16px;
    min-height: 47px;
    padding: 6px 16px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
}

.seclect:after {
    content: "\f0d7";
    font-family: 'FontAwesome';
    font-size: 15px;
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    right: 10px;
    pointer-events: none;
}

.contentfromt .contestart {
    margin-bottom: 20px;
    width: 100%;
}

.contentfromt .contestart button.btn.btn-primary {
    background-color: #F51F8A;
    color: #fff;
    width: 100%;
    border-color: #F51F8A;
}

p.frnomtexr {
    text-align: center;
    color: #CCC;
    font-size: 12px;
}

p.frnomtexr a {
    text-align: center;
    color: #fff;
}
.table-container {
            width: 100%;
            max-width: 1200px;
            margin: auto;
            border: 1px solid #ddd;
            border-collapse: collapse;
        }
        .table-container th, .table-container td {
            padding: 10px;
            border: 1px solid #ddd;
        }
        .table-container th {
            background-color: #f4f4f4;
            font-weight: bold;
        }
        .table-container .section-title {
            background-color: #ccc;
            text-align: left;
        }
        .table-container .facts-header {
            font-weight: bold;
            text-align: left;
            padding: 15px 10px;
        }
        .table-container ul {
            margin: 0;
            padding-left: 20px;
        }
        .table-container .no-border {
            border: none;
        }
        
        .cobbbb99 {
            border: 1px solid #ddd;
            
   
            background-color: #fff;
        }
        .header33 {
            font-weight: bold;
            background-color: #f1f1f1;
            padding: 10px;
            border-bottom: 1px solid #ddd;
        }
        .section33 {
            margin-bottom: 20px;
            padding: 20px;
        }
        .footer33 {
             font-size: 0.9em;
            color: #555;
            text-align: right;
        }